var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/tools/video-format-converter/metadata/route.js")
R.c("server/chunks/[root-of-the-server]__01godog._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/[root-of-the-server]__0mk6~8z._.js")
R.c("server/chunks/0zjb_server_app_api_tools_video-format-converter_metadata_route_actions_0pyq4a7.js")
R.m(35716)
module.exports=R.m(35716).exports
